{{#if authorization.features.dataEnvironments}}
    <div class="sort-group data-environment-groups">
      <h5 class="sort-header">Data Environment Security Controls</h5>
      <div class="row">
        {{#each dataEnvironmentGroups as |securityControlGroup|}}
          <div class="col-xs-4">
            {{security-control-index-item
              showPath="setup.security-controls.show"
              securityControlGroup=securityControlGroup}}
          </div>
        {{/each}}
      </div>
     </div>
  {{/if}}